Skip to navigation

Get notary jurisdictions

View as Markdown

Gets notary jurisdictions for a user. (Legacy)

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Query parameters

countstringOptional
The maximum number of results to return.
search_textstringOptional
Use this parameter to search for specific text.
start_positionstringOptional

The position within the total result set from which to start returning values. The value thumbnail may be used to return the page image.

Response

Successful response.
endPositionstringOptional
The last index position in the result set.
nextUristringOptional

The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.

notaryJournalslist of objectsOptional
previousUristringOptional

The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.

resultSetSizestringOptional

The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.

startPositionstringOptional
The starting index position of the current result set.
totalSetSizestringOptional

The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.

Errors

400
Bad Request Error